[HEADER]
EDIT_MODE=0
INTENSITY=0.1
EDIT_BIG=0.1
EDIT_STATE=4
BURN_FUEL_MULT=4
FLASH_THRESHOLD=1

[FLAME_0]
POSITION=0.6059662,0.1803252,-2.568474
DIRECTION=0,0,-1
VSIZE_START=0.008
VSIZE_END=0.012
LSIZE=0.02
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=-0.626178,0.1806109,-2.575875
DIRECTION=0,0,-1
VSIZE_START=0.008
VSIZE_END=0.012
LSIZE=0.02
IS_LEFT=0
GROUP=0

